
package com.tmerclub.cloud.supplier.dto;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * @Author lth
 * @Date 2021/5/21 14:07
 */
public class SupplierAccountDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "密码")
    private String password;

    @Schema(description = "供应商id")
    private Long supplierId;

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public Long getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Long supplierId) {
        this.supplierId = supplierId;
    }

    @Override
    public String toString() {
        return "SupplierAccountDTO{" +
                "password='" + password + '\'' +
                ", supplierId='" + supplierId + '\'' +
                '}';
    }
}
